package es.pulsoft.dao;

import java.util.List;

import es.pulsoft.controlador.entity.Director;

public interface DirectorDao {

	List<Director> listaDirectores();

	void addDirector(Director director);

	Director getDirector(int id);

	void borrarDirector(Director director);

	List<Director> busquedaDirector(String campo,String dato);

}
